.card:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06);
}

.card {
    transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .5s box-shadow,
    .5s -webkit-transform cubic-bezier(.155, 1.105, .295, 1.12);
}

.card-align {
    margin-top: auto;
    margin-bottom: auto;
}

.scroll {
    overflow-y: scroll;
    width: 100%;
    height: 10em;
}